{
    "dc_identifier": "nl.gm1783.2c.2012.6602332-2",
    "dc_title": "Raadsinformatiebijeenkomsten (openbaar) 2012-05-09 - Hoorzitting bestemmingsplan kern De Lier",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2012-05-09. Onderdeel: Hoorzitting bestemmingsplan kern De Lier.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/177228e9-1d63-4c64-9f97-9c0a94526d51",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2012-05-09",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "65",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm1783.2c.2012.6602332-2",
    "dc_externalIdentifier": "6602335",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-05-09",
    "foi_meetingNumber": "6602332",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.1",
            "dc_title": "01_Zienswijze Aqua Terra Nova namens fam. Luiten",
            "foi_fileName": "01_Zienswijze%20Aqua%20Terra%20Nova%20namens%20fam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=977cad61-b3af-40c7-adef-f6ae5e12bcf7"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.2",
            "dc_title": "02_Zienswijze J.A. van der Meer",
            "foi_fileName": "02_Zienswijze%20J.A.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=d89ab2a9-fa13-4709-8daa-1f0fab17f4d4"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.3",
            "dc_title": "03_Zienswijze L. Boekestijn",
            "foi_fileName": "03_Zienswijze%20L.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=c7d0c44c-d8b1-4f2b-876b-96581a03bc4f"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.4",
            "dc_title": "04_Zienswijze M. Koornneef-Dikkenberg",
            "foi_fileName": "04_Zienswijze%20M.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=7744b000-59ae-4aa7-8de9-b0c6ca3a7472"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.5",
            "dc_title": "05_Zienswijze Triunfar",
            "foi_fileName": "05_Zienswijze%20Triunfar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=a7f4266a-e75e-4a4b-a86f-617a0be54c59"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.6",
            "dc_title": "06_Inspreker 1 Dhr. Boekestijn",
            "foi_fileName": "06_Inspreker%201%20Dhr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=6d5f5168-ed8a-42a6-9e55-b5465f8cc8b5"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.7",
            "dc_title": "07_Inspreker 2 Dhr. van Bergen namens Mevr. van Dikkenberg-Koorneef",
            "foi_fileName": "07_Inspreker%202%20Dhr.%20van%20Bergen%20namens%20Mevr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=144076af-bb6c-4547-8619-0ac665fd2fbf"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.8",
            "dc_title": "08_inspreker 3 Dhr. van der Meer",
            "foi_fileName": "08_inspreker%203%20Dhr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=07f3ef81-f471-4db4-bab0-12bd73568b1b"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.9",
            "dc_title": "01_Zienswijze Michiel Vastgoed & Management B.V.",
            "foi_fileName": "01_Zienswijze%20Michiel%20Vastgoed%20%26%20Management%20B.V.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=4340f127-9c26-429d-bd29-f6f1a367dc36"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2012.6602332-2.doc.10",
            "dc_title": "02_Zienswijze Westland Partners",
            "foi_fileName": "02_Zienswijze%20Westland%20Partners.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=59c6545e-1afc-4cd1-9094-acc5d3c087dd"
        }
    ]
}